body {
	/* padding-top: 50px; */
	color: #959595;
	}
	
h1, h2, h3, h4, h5, h6 {
	color: black;
	}
	
.feature {
	background-color: Gainsboro ;
	color: BlaCK ;
	}
	
.article-intro {
    margin-bottom: 25px;
}

.footer-blurb {
    padding: 30px 0;
    background-color: goldenrod;
    color: black;
}
    
.footer-blurb-item {
    padding: 30px;
    }
 
.small-print {
	background-color: #fff;
	padding: 30px 0;
}
.cards a{ color: white;}
.cards a:hover{ color: white;}

.margin-20{
  margin: 20px;
}
//#accordion-content{
//  background-color: #f7f7f7;
//}
#accordion-content .panel{
  margin-bottom: 0 !important;
  border: 0 !important;
  border-radius: 0 !important;
  -webkit-box-shadow: 0 0 0 rgba(0,0,0,0); !important;
}
#accordion-content .panel-heading{
  border: 0 !important;
  border-radius: 0 !important;
}

.intro-panel{
  background-color: #f7f7f7;
  padding: 10px 20px 20px;
}

.margin-t40-b20{
  margin-top: 40px;
  margin-bottom: 20px;
}

@media(max-width:1024px){
  .mobile-center{
    text-align: center;    
  }
  .mobile-margin-top-20{
    margin-top: 20px;
  }
}

#accordion-content .panel-heading {
      padding: 0;
    }

    #accordion-content .panel-heading a {
      display: block;
      padding: 10px 15px;
      clear: both;
    }

    #accordion-content .panel-heading span {
      /*display: inline-block;*/
      float: left;
    }

    #accordion-content .panel-heading span {
      width: 90%;
    }

    #accordion-content .panel-heading span:first-child {
      width: 5%;
    }
#accordion-content .panel-heading span:last-child {
      width: 5%;
    }
#accordion-content .panel-heading span:nth-child(3){
      width: 5%;
    }

  #accordion-content .clearfix:after {
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0;
    }
      #accordion-content .clearfix { display: inline-block; }
    /* start commented backslash hack \*/
    * html .clearfix { height: 1%; }
      #accordion-content .clearfix { display: block; }
    /* close commented backslash hack */

/*
Overriding Bootstrap Grid for Accordion in Content page only
*/
@media (min-width: 1200px){
	.width-1{
      width: 5.333333% !important;
      padding-right: 0 !important;
	}
  
  .parent-relative{
    position: relative !important;
  }
  
  .child-v-center{
    position: absolute !important;
    top: 50%;
    transform: translateY(-50%);
  }
}

/*
Overriding Bootstrap Grid for Accordion in Content page only - STOP
*/

#slider2 .carousel-caption {
      background-color: #054f8d;
      color: #fff;
    }
    @media (max-width: 1200px) {
      #slider2 .carousel-caption {
        position: relative;
        right: 0;
        left: 0;
        bottom: 0;
        top: 0;
        padding: 15px 25px 25px 25px;
        min-height: 350px;
      }
    }
    @media (min-width: 1200px) {
      #slider2 .carousel-caption {
        top: 0;
        bottom: 0;
        right: 0;
        left: auto;
        padding: 50px;
        margin: 0;
        width: 500px;
      }
      #slider2 .carousel-caption-wrapper {
        position: relative;
        width: 100%;
        height: 100%;
      }
      #slider2 .carousel-caption-content {
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        transform: translateY(-50%);
      }
    }

.myCarousel .carousel-inner{
  overflow: initial;
}

.myCarousel .carousel-caption{
    top: 0;
    bottom: 0;
    right: 0;
    left: auto;
    padding: 50px 50px 80px 50px;
    margin: 0;
    width: 500px;
}

@media(max-width: 768px){
  .myCarousel .carousel-caption{
    right: 5% !important;
    left: 5% !important;
    bottom 20px !important;
    width: initial;
    padding: initial;
  }
  
  #menu-ads{
    //text-align: center;
    display: none !important;
  }
  
  #head-logo .col-md-6 img{
    margin-right: auto !important;
    margin-left: auto !important;
  }
  
   #accordion-content .panel-heading span {
      width: 85%;
    }

    #accordion-content .panel-heading span:first-child {
      width: 7%;
    }
#accordion-content .panel-heading span:last-child {
      width: 7%;
    }
#accordion-content .panel-heading span:nth-child(3){
      width: 7%;
    }
  #accordion-content .panel-heading a {
      display: block;
      padding: 10px 5px;
      clear: both;
    }
}

#menu-ads-wrapper .btn-group .btn-primary{
  border-color: #fff !important;
  margin-top: 10px !important;
}

#menu-ads-wrapper .btn-group .btn-primary a{
  color: #fff !important;
}

@media(max-width: 768px){
  #menu-ads-wrapper .btn-group .btn-primary{
    margin-bottom: 10px !important;
  }
}

#form-search, #sosmed{
  margin-top: 10px !important;
}

#mobile-search-sosmed #sosmed{
  top: 50%;
  transform: translateY(50%);
  margin-top: 0 !important;
  margin-right: 0 !important;
  float: initial !important;
}

#top-button-links{
  list-style-type: none;
  padding-left: 0 !important;
  margin-bottom: 0 !important;
}

#top-button-links li{
  display: inline;
  background-color: #1e2b59;
  padding: 5px 0px;
  border-radius: 5px;
}

#top-button-links li:nth-child(2n){
  border-right: 1px #fff solid;
  border-left: 1px #fff solid;
}

//#top-button-links li:first-child{
  //border-top-left-radius: 5px;
  //border-bottom-left-radius: 5px;
//}

//#top-button-links li:last-child{
  //border-top-right-radius: 5px;
  //border-bottom-right-radius: 5px;
//}

#top-button-links li a{
  color: #fff !important;
}

#top-button-links li button{
  background-color: #1e2b59 !important;
  border: 0 !important;
}
/*
.panel-title a:hover{ color: white;}
*/

.margin-top-10{
  margin-top: 10px !important;
}

@media(max-width: 768px){
  .mobile-margin-bottom-10{
    margin-bottom: 10px !important;
  }
  
  .mobile-center2{
    text-align: center;
  }
}